Bug 829451 - [abrt] python-2.7.3-6.fc17: __GI_exit: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: __GI_exit: Process /usr/bin/python2.7 was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:b8a5d56dd0b9b97e4b78dd24b2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 15:24 EDT by erjacker
Modified: 2013-07-31 15:20 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:20:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.22 KB, text/plain)
2012-06-06 15:25 EDT, erjacker
no flags Details
File: maps (79.55 KB, text/plain)
2012-06-06 15:25 EDT, erjacker
no flags Details
File: dso_list (17.59 KB, text/plain)
2012-06-06 15:25 EDT, erjacker
no flags Details
File: build_ids (5.77 KB, text/plain)
2012-06-06 15:25 EDT, erjacker
no flags Details
File: var_log_messages (10.42 KB, text/plain)
2012-06-06 15:25 EDT, erjacker
no flags Details

  None (edit)
Description erjacker 2012-06-06 15:24:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/sugar-activity webactivity.WebActivity -s -b org.laptop.WebActivity -a 2ccf2d02cb96d68ed67c552170f9e97b8bde501e
crash_function: __GI_exit
executable:     /usr/bin/python2.7
kernel:         3.3.7-1.fc17.x86_64
pid:            8160
pwd:            /usr/share/sugar/activities/Browse.activity
time:           sáb 02 jun 2012 08:39:27 CEST
uid:            1000
username:       braveman
xsession_errors: 

backtrace:      Text file, 32989 bytes
build_ids:      Text file, 5904 bytes
dso_list:       Text file, 18017 bytes
maps:           Text file, 81455 bytes
var_log_messages: Text file, 10671 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/braveman/5

core_backtrace:
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf5dca - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf66bc PyGILState_Ensure libpython2.7.so.1.0 -
:5ab6ceb3d1e25830fbd484ae4cde4acdf32bd9b9 0x11670 - _gobject.so -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2ccb0 g_datalist_clear libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x145db g_object_unref libgobject-2.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x3d9471 - libwebkitgtk-3.0.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x38bb1 __run_exit_handlers libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x38c35 exit libc.so.6 -

environ:
:SUGAR_BUNDLE_PATH=/usr/share/sugar/activities/Browse.activity
:SUGAR_PROFILE=default
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QT_IM_MODULE=xim
:PATH=/usr/share/sugar/activities/Browse.activity/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/braveman/.local/bin:/home/braveman/bin:/sbin:/usr/sbin
:XDG_VTNR=2
:GNOME_KEYRING_CONTROL=/run/user/braveman/keyring-rsG409
:DISPLAY=:0
:SSH_AGENT_PID=8009
:LANG=es_ES.utf8
:TERM=dumb
:SHELL=/bin/bash
:XAUTHORITY=/var/run/gdm/auth-for-braveman-caImXp/database
:LANGUAGE=es_ES.utf8
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7887,unix/unix:/tmp/.ICE-unix/7887
:SHLVL=1
:SUGAR_BUNDLE_ID=org.laptop.WebActivity
:HISTSIZE=1000
:WINDOWPATH=2
:SUGAR_SCALING=72
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:IMSETTINGS_MODULE=none
:SSH_AUTH_SOCK=/tmp/ssh-gurVHWlk7887/agent.7887
:GDMSESSION=sugar
:XMODIFIERS=@im=none
:SUGAR_ACTIVITY_ROOT=/home/braveman/.sugar/default/org.laptop.WebActivity
:GTK2_RC_FILES=/usr/share/sugar/data/sugar-72.gtkrc
:QT_GRAPHICSSYSTEM_CHECKED=1
:XDG_SESSION_ID=5
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qAzWbD3Jmo,guid=ffc36dd2ed122904226d0b6700001604
:GTK_IM_MODULE=gtk-im-context-simple
:DESKTOP_SESSION=sugar
:GNOME_KEYRING_PID=7883
:GDM_LANG=es_ES.utf8
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13856                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13856                13856                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/braveman/.sugar/default/logs/org.laptop.WebActivity-1.log
:pos:	2461
:flags:	0100001
:2:/home/braveman/.sugar/default/logs/org.laptop.WebActivity-1.log
:pos:	2461
:flags:	0100001
:3:socket:[59390]
:pos:	0
:flags:	02004002
:4:/home/braveman/.sugar/default/org.laptop.WebActivity/data/places.db
:pos:	2048
:flags:	02100002
:5:socket:[59377]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:/home/braveman/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:8:socket:[59457]
:pos:	0
:flags:	02004002
:9:socket:[59380]
:pos:	0
:flags:	02004002
:10:/tmp/ffiAvV9qS (deleted)
:pos:	0
:flags:	0100002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/braveman/.sugar/default/org.laptop.WebActivity/data/gecko/cookies.sqlite
:pos:	2048
:flags:	02100002
:13:socket:[59463]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f1c6c06f-9e11-4133-9049-acc752c9a3ad
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5625.19
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X2 240 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 6
:Número de CPUs: 2
:Velocidad del CPU: 2800
:Memoria del Sistema: 1751
:Intercambio (swap) del Sistema: 0
:Vendedor: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Factor de forma: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1004:6217:1004) pci, pata_amd, STORAGE, 939NF6G-VSTA Board
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:982:6217:982) pci, nvidia, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:6217:1000) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1009:6217:1009) pci, ohci_hcd, USB, 939NF6G-VSTA Board
:(4318:1010:6217:1010) pci, ehci_hcd, USB, 939NF6G-VSTA Board
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:6217:1011) pci, None, PCI/PCI, 939NF6G-VSTA Board
:(4318:1007:6217:1007) pci, forcedeth, BRIDGE, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:994:6217:994) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:6217:919) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:6217:1003) pci, None, RAM, 939NF6G-VSTA Board
:(4318:1003:6217:1003) pci, nForce2_smbus, SERIAL, 939NF6G-VSTA Board
:(4318:993:6217:993) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 31424757 27461614 27147094 7864320 7567189 7567189
:/dev/sdb1 WITHHELD fuseblk 4096 4096 40208639 2497351 2497351 10054940 10024841 10024841
:/dev/sda1 WITHHELD fuseblk 4096 4096 25599 19337 19337 142884 142789 142789
:/dev/sda6 WITHHELD fuseblk 4096 4096 177386495 20921572 20921572 83751824 83739654 83739654
:/dev/sda2 WITHHELD fuseblk 4096 4096 157286399 20616238 20616238 82890936 82511393 82511393
:/dev/sda3 /boot ext4 1024 1024 508745 405576 379976 128016 127615 127615
:
Comment 1 erjacker 2012-06-06 15:25:09 EDT
Created attachment 589987 [details]
File: backtrace
Comment 2 erjacker 2012-06-06 15:25:13 EDT
Created attachment 589988 [details]
File: maps
Comment 3 erjacker 2012-06-06 15:25:15 EDT
Created attachment 589989 [details]
File: dso_list
Comment 4 erjacker 2012-06-06 15:25:17 EDT
Created attachment 589990 [details]
File: build_ids
Comment 5 erjacker 2012-06-06 15:25:19 EDT
Created attachment 589991 [details]
File: var_log_messages
Comment 6 vol50_83 2012-08-04 19:17:52 EDT
Error message appear after GoldenDict closing. The issue started after some dictionaries was added.

backtrace_rating: 4
Package: goldendict-1.0.1-4.fc16
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Aditya Mukhopadhyay 2012-08-22 07:22:23 EDT
Crashed on quitting.

backtrace_rating: 4
Package: mysql-workbench-5.2.40-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 benjamin 2012-09-12 04:16:04 EDT
Rhythmbox crashed after starting a lastfm stream. Doing this the second time t worked. Maybe has to do with podcasts (totem-pl-parser) again. Not sure

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 roger griffiths 2012-10-19 21:19:56 EDT
I receive this error everytime I boot, and about half the time I shut down firefox. I have had to write a shell script to kill off the firefox processes, since about half the time I shut it down I see this error but then the processes are still running in the background (the only way I can end the process is kill -9, signal 15 will not terminate the process)

backtrace_rating: 4
Package: firefox-16.0.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Stuart D Gathman 2012-12-20 14:44:22 EST
Started normally (except ekiga.net wouldn't connect - but nextiva.com registered normally).  Call came in.  Click Accept on notifier *just* before it disappeared.  Call Window opened - but call was not connected, and call window would not close.  Selected Quit from File menu, and got this core dump.

backtrace_rating: 4
Package: ekiga-4.0.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Stuart D Gathman 2012-12-26 13:38:50 EST
I think abrt is mistaken in assigning the ekiga core dump to this bug.  I don't think ekiga even uses python!
Comment 12 Onyeibo Oku 2013-01-14 06:01:00 EST
Customizing colours in LibreOffice

backtrace_rating: 4
Package: libreoffice-core-3.6.3.2-8.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 13 seyed ali najafian 2013-01-29 12:55:03 EST
when using firefox 18 and browsing the internet,suddenly system locked and stoped in a black screen that appears when system wants to poweroff and stopping services...

backtrace_rating: 4
Package: gambas2-runtime-2.24.0-3.fc18
Architecture: i686
OS Release: Fedora release 18 (Spherical Cow)
Comment 14 Seb L. 2013-02-27 15:18:50 EST
Crashes (and immediately successfully reloads) at every login.

Motherboard: ASUSTeK P5K, monitoring device: ACPI/Asus ATK0110.


backtrace_rating: 4
Package: xfce4-sensors-plugin-1.2.3-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 15 Fedora Admin XMLRPC Client 2013-05-10 00:59:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2013-05-10 01:01:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora Admin XMLRPC Client 2013-05-10 01:04:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 18 Fedora Admin XMLRPC Client 2013-05-10 01:12:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 19 Fedora Admin XMLRPC Client 2013-05-10 01:12:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 20 Fedora End Of Life 2013-07-03 16:03:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 21 Fedora End Of Life 2013-07-31 15:20:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.